@charset "utf-8";
/* CSS Document */
html{}
body{}
.mian{position:relative; margin-left:auto; margin-right:auto; min-width:320px; max-width:640px; overflow:hidden; background-color:#fff; font-family:Microsoft YaHei;}
a{text-decoration:none; color:#666;}


/*.header{height:83px; overflow:hidden;}
.header .logo img{margin:1.8em 0 0 .812em; float:left; width:8em;}
.hdPhone{position:relative; float:right; margin-top:1.8em;}
.hdPhone h5 img{width:192px;}
.hdPhone p{margin-top:4px; padding-left:20px; font-size:16px; background:url(/mobile/images/Common/hd_phone_ico.png) no-repeat left center; background-size:18px auto;}
.hdPhone p a{color:#ffa300; font-weight:bold;}*/

.header{height:83px; overflow:hidden;width:320px;max-width:320px;margin: 0 auto;}
.header .logo img{margin-top:20px; float:left; width:96px;}
.hdPhone{position:relative; float:left; margin-left:10px; margin-top:22px;}
.hdPhone h5 img{width:214px;}
.hdPhone p{margin-top:4px; padding-left:20px; font-size:13px; background:url(/mobile/images/Common/hd_phone_ico.png) no-repeat left center; background-size:18px auto;}
.hdPhone p a{color:#ff7101; font-weight:bold;}

/*导航栏*/
.dh_nav{width:100%;}
.dh_nav li a{position:relative; float:left; width:25%; height:45px; line-height:45px; display:inline-block; text-align:center;font-size:14px; color:#fff; background-color:#3398ff; 
background-image:-moz-linear-gradient(top , #3398ff 0% , #3398ff 50% , #0068cb 50% , #0068cb 100%);
background-image:-webkit-linear-gradient(top , #3398ff 0% , #3398ff 50% , #0068cb 50% , #0068cb 100%);
background-image:-o-linear-gradient(top , #3398ff 0% , #3398ff 50% , #0068cb 50% , #0068cb 100%);
background-image:-ms-linear-gradient(top , #3398ff 0% , #3398ff 50% , #0068cb 50% , #0068cb 100%);
background-image:linear-gradient(top , #3398ff 0% , #3398ff 50% , #0068cb 50% , #0068cb 100%);}
.dh_nav li a:after{content:''; position:absolute; top:0; right:-2px; z-index:999; height:100%; width:0px; border-left:1px solid #0059b0; border-right:1px solid #1a7ee0;}


/*公共颜色调用*/
.pagedSpan a{background:#333;}
.CategoryList_Title i{color:#333;}
.hdPhone p i{border:1px solid #fff;}
 .pagedSpan a{color:#fff;}
.pagedSpan{background:#feeddc;}


.footer{padding-bottom:10px; background-color:#343434; text-align:center; color:#b6b6b6; overflow:hidden;}

.ftNav{width:100%; border-bottom:1px solid #fff;}
.ftNav li a{position:relative; float:left; width:25%; height:45px; line-height:45px; display:inline-block; text-align:center;font-size:14px; color:#fff; background-color:#007eff; 
background-image:-moz-linear-gradient(top , #007eff , #0062bc);
background-image:-webkit-linear-gradient(top , #007eff , #0062bc);
background-image:-o-linear-gradient(top , #007eff , #0062bc);
background-image:-ms-linear-gradient(top , #007eff , #0062bc);
background-image:linear-gradient(top , #007eff , #0062bc);}
.ftNav li a:after{content:''; position:absolute; top:0; right:-2px; z-index:999; height:100%; width:0px; border-left:1px solid #0059b0; border-right:1px solid #1a7ee0;}

.footer img{margin:10px; width:130px;}

.footer p{line-height:25px; padding-top:25px;}
.footer p a{color:#fff;}
.footer p a span{color:#ff6e00;}


.phones{padding:1em 0; display: block; text-align: center; color:#333; background-color:#fff;}
.phones span{font-size:1em; position: relative; top:-0.1em; padding-left:2em; background:url(/mobile/images/Common/hdPhone_ico.png) no-repeat left center; background-size:1.2em auto;}
.phones em{font-size:1.2em; font-family:LiHei Pro , arial;}
.phones.fotP{background-color:#ceaa30; 
	background-image:-moz-linear-gradient(-45deg , #ceaa30 0% , #ceaa30 30% , #fadb71 45% , #fadb71 55% , #ceaa30 70% , #ceaa30 100%);
	background-image:-webkit-linear-gradient(-45deg , #ceaa30 0% , #ceaa30 30% , #fadb71 45% , #fadb71 55% , #ceaa30 70% , #ceaa30 100%);
	background-image:-o-linear-gradient(-45deg , #ceaa30 0% , #ceaa30 30% , #fadb71 45% , #fadb71 55% , #ceaa30 70% , #ceaa30 100%);
	background-image:-ms-linear-gradient(-45deg , #ceaa30 0% , #ceaa30 30% , #fadb71 45% , #fadb71 55% , #ceaa30 70% , #ceaa30 100%);
	background-image:linear-gradient(-45deg , #ceaa30 0% , #ceaa30 30% , #fadb71 45% , #fadb71 55% , #ceaa30 70% , #ceaa30 100%);}


/*分类标题*/
.CategoryList_Title{height:2.968em; line-height:2.968em; padding:0 .687em; color:#333; text-align:center; border-bottom:1px solid #b0b4bb; font-size:1.125em; background: linear-gradient(180deg , #f2f2f2 0% , #e0e0e0 100%);}
.CategoryList_Title i{font-size:1.2em; margin-top:.75em;}
.CategoryList_Title .icon-details{margin-right:.5em;}


/*分类列表*/
.CategoryLista{}
.CategoryLista > li > a{height:3.031em; line-height:3.031em; display:block; color:#333; background:#f4f4f4; padding:0 1.125em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1.125em;}
.CategoryLista li i{float:right; margin-top:.45em; color:#656565; font-weight:bold; font-size:1.6em;}
.CategoryLista > li li a{height:3.031em; line-height:3.031em; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; display:block; color:#666; background:#fff; padding:0 2.062em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1em;}
.CategoryLista li:after {content:'.'; display:block; height:0; clear:both; visibility:hidden;}
.CategoryLista .icon-arrow-down{color:#f90;}
.CategoryLista > li > ul >li >ul{padding:0 1.125em;}
.CategoryLista > li > .list1,.CategoryLista > li > .list1 li ul{display:none;}

/*搜索*/
.searchSpan{position:relative; overflow:hidden; margin:.687em;}
.searchSpan .txtSearch{height:33px; border-radius:5px; border:1px solid #ddd; font-size:.75em; text-indent:.25em; width:99.9%; outline:none;}
.searchSpan .btnSearch{position:absolute; right:0px; top:1px; border-radius:0 5px 5px 0; display:block; height:33px; line-height:33px; color:#333; width:2.5em; border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; background:linear-gradient(180deg , #fff 0% , #ededed 100%);}


/*底部浮动栏样式3*/
.social_nav3{height:55px; width:306px; position:fixed; bottom:0; left:0; z-index:999; overflow:hidden;}
/*底部浮动社交导航/电话*/
.social_nav3 .social3{display:block; width:288px; height:55px;  margin-right:18px;overflow:hidden;position:relative;}
.social_nav3 a{ height:55px; line-height:85px; font-size:13px; width:65px; display:inline-block; font-size:12px; position:relative; z-index:11; text-align:center; color:#fff;}
.social_nav3 a.tel{ width:65px; text-indent:15px;}
.social_nav3 span{display:block;width:35px;height:25px;position:absolute;top:0;z-index:10;}
.social3{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#32323a), to(#23232b)); 
	background-image: -webkit-linear-gradient(top, #32323a, #23232b); 
	background-image: -moz-linear-gradient(top, #32323a, #23232b); 
	background-image: -o-linear-gradient(top, #32323a, #23232b); 
	background-image: -ms-linear-gradient(top, #32323a, #23232b); 
	background-image: linear-gradient(top, #32323a, #23232b);}
.social3:before{ content:''; height:1px; width:100%; background:#000; border-bottom:1px solid #4b4c57; position:absolute; top:0; left:0;}
.social3:after{ content:''; height:1px; width:100%; background:#000; border-top:1px solid #4b4c57; position:absolute; bottom:0; left:0;}
.social3 b{width:1px; height:100%; background:#000; border-left:1px solid #4b4c57; position:absolute; top:0; right:0;}
/*底部社交-电话-动画*/
.social_nav3 span.tel{
	left:30px;
	top:5px;
	height:30px;
	background-position:3px -49px;
	animation-name: telshow;
	animation-duration: 1.0s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: telshow;
	-webkit-animation-duration: 1.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: telshow;
	-o-animation-duration: 1.0s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
@keyframes telshow {
	0% {transform: rotate(0deg)}
	5% {transform: rotate(-13deg)}
	10% {transform: rotate(0deg)}
	15% {transform: rotate(-13deg)}
	20% {transform: rotate(0deg)}
	25% {transform: rotate(-13deg)}
	100% {transform: roate(0deg)}
}
@-webkit-keyframes telshow {
	0% {-webkit-transform: rotate(0deg)}
	5% {-webkit-transform: rotate(-13deg)}
	10% {-webkit-transform: rotate(0deg)}
	15% {-webkit-transform: rotate(-13deg)}
	20% {-webkit-transform: rotate(0deg)}
	25% {-webkit-transform: rotate(-13deg)}
	100% {-webkit-transform: roate(0deg)}
}
@-o-keyframes telshow {
	0% {-o-transform: rotate(0deg)}
	5% {-o-transform: rotate(-13deg)}
	10% {-o-transform: rotate(0deg)}
	15% {-o-transform: rotate(-13deg)}
	20% {-o-transform: rotate(0deg)}
	25% {-o-transform: rotate(-13deg)}
	100% {-o-transform: roate(0deg)}
}
/*底部社交-微信-动画*/
.social_nav3 span.weichat{
	left:86px; top:7px; background-position:1px -100px; background-repeat:no-repeat;
	animation-name: xshow;
	animation-duration: 2.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow;
	-webkit-animation-duration: 2.5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow;
	-o-animation-duration: 2.5s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
@keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-o-keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-webkit-keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
/*底部社交-微博-动画*/
.social_nav3 span.weibo{left:157px; top:10px;background-position:1px -150px; background-repeat:no-repeat;height:26px;}
.social_nav3 .line_1{	
	z-index:10;
	display:inline-block;
	width:5px;
	height:4px;
	border: 2px solid #ffb841;
	border-width: 2px 2px 0 0;
	border-radius:0 30px 0 0;
	position:absolute;
	top:9px;
	right:104px;
	animation-name: xshow2;
	animation-duration: 5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow2;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow2;
	-o-animation-duration: 5s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
.social_nav3 .line_2{
	z-index:10;
	display:inline-block;
	width:8px;
	height:6px;
	border: 2px solid #ffb841;
	border-width: 2px 2px 0 0;
	border-radius:0 35px 0 0;
	position:absolute;
	top:6px;
	right:101px;
	animation-name: xshow;
	animation-duration: 5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow;
	-o-animation-duration: 5s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
@keyframes xshow2 {0% {opacity:0;}20% {opacity:1;}40% {opacity:0;}60% {opacity:1;}80% {opacity:0;}100% {opacity:0;}}
@-o-keyframes xshow2 {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-webkit-keyframes xshow2 {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
.social_nav3 span.talk99{background-position:1px -200px; background-repeat:no-repeat;left:226px; height:24px; width:26px; top:8px;}
.social_nav3 .btn{ display:block; width:20px; height:55px; position:absolute; right:0;background-position:0 -786px; }
.social_nav3 .btn2{ display:block; width:20px; height:55px; position:absolute; right:0;background-position:0 -249px;  display:none;}

/*定位图片样式*/
.header .tel_bt, .title .icon, .sytitbg .icon, .probox .content ul li, .probox .content ul li ul li, .navbg, .brand_advance .yscontent h2, .social_nav3 .btn, .social_nav3 .btn2, .social3 span, .brand_advance .yscontent .telbg {
    background-image: url(/mobile/images/SkinsBar3.png);
    background-size: 32px 889px;}


.green{coor:Green}
.red{color:Red}


@media screen and (min-width:320px) {
	body{font-size:75%;}
        .DetailedSpan,.bd{width:300px;}
}
@media screen and (min-width:375px) {
	body{font-size:87.5%;}
 .DetailedSpan,.bd{width:355px;}
}
@media screen and (min-width:480px) {
	body{font-size:87.5%;}
 .DetailedSpan,.bd{width:460px;}
}
@media screen and (min-width:540px) {
	body{font-size:112.5%;}
 .DetailedSpan,.bd{width:520px;}
}
@media screen and (min-width:550px) {
	body{font-size:125%;}
 .DetailedSpan,.bd{width:530px;}
}
@media screen and (min-width:640px) {
	body{font-size:150%;}
 .DetailedSpan,.bd{width:620px;}
}